Bug 217162 - HWCERT: HCL Infosystems LTD LX Infiniti pro 1230
HWCERT: HCL Infosystems LTD LX Infiniti pro 1230
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
N.A.
HCL Infosystems LTD
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-24 09:59 EST by Gajalakshmi
Modified: 2007-08-23 03:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-10 08:30:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gajalakshmi 2006-11-24 09:59:23 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HCL Infosystems LTD
Model:          LX Infiniti pro 1230
Vendor:         
Category:       Desktop/Workstation
Reporter:       gajamano@hcl.in
Kernel Version: kernel-smp-2.6.9-42.EL
File Uploaded: rhr2-HCL_Infosystems_LTD-LX_Infiniti_pro_1230-Nahant_Update_4_results-1.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/21e34a54634292832ab5542fb93d3dd0/rhr2-HCL_Infosystems_LTD-LX_Infiniti_pro_1230-Nahant_Update_4_results-1.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   FLOPPY
    PASSED   MEMORY
    PASSED   CORE
    PASSED   CDROM
1   PASSED   INFO
    PASSED   AUDIO
2   PASSED   INFO
    PASSED   FLOPPY
3   PASSED   INFO
    PASSED   NETWORK
Comment 1 Gajalakshmi 2006-11-24 10:05:55 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Pro_BL_1230-Nahant_Update_4_results-1.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/19e4fb367b340c88e6d0669dd50c7b2c/rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Pro_BL_1230-Nahant_Update_4_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   FLOPPY
    PASSED   MEMORY
    PASSED   CORE
    PASSED   CDROM
2   PASSED   INFO
    PASSED   AUDIO
    PASSED   NETWORK
Comment 2 Gajalakshmi 2006-12-13 07:08:36 EST
Please close this submission.this is duplicate.
Comment 3 Gajalakshmi 2007-01-02 05:34:44 EST
Please close this submission.this is duplicate.
Comment 4 Lipika Pal 2007-01-09 01:59:04 EST
KIndly close this submission.

Note You need to log in before you can comment on or make changes to this bug.